[Unit]
Description=The Defect Dojo nginx service
Wants=postgresql.service
After=network.target postgresql.service

[Service]
Type=exec
PIDFile=/run/defectdojo/dojo.pid
RuntimeDirectory=defectdojo
RuntimeDirectoryMode=2775
User=_defectdojo
Group=_defectdojo
ExecStart=/usr/sbin/nginx -c /etc/defectdojo/nginx.conf -g 'daemon off;'
KillMode=mixed

[Install]
WantedBy=multi-user.target
